reset

#------------------------------------------------------------------------------------
#--------------------Art der Ausgabe-------------------------------------------------
#------------------------------------------------------------------------------------
set terminal pdfcairo enhanced color solid font "Times-New-Roman,8" size 16cm,6cm			# Ausgabe als PDF

#------------------------------------------------------------------------------------
#--------------------Darstellung der Daten-------------------------------------------
#------------------------------------------------------------------------------------
#set data style lines
#set data style points
#set data style linespoints
set data style dots
#set data style filledcurves
#set style fill solid 1
#set style fill transparent solid 0.1 noborder

#set polar
#set angles degrees
#set size square

#set grid polar 15
#set grid xtics
#set grid mxtics
#set grid ytics
#set grid mytics
#set grid ztics
#set grid mztics
#set grid x2tics
#set grid mx2tics
#set grid y2tics
#set grid my2tics
#set grid cbtics
#set grid mcbtics
#set grid layerdefault
#set grid linetype 0 linewidth 1.000,  linetype 0 linewidth 1.000

#set grid xtics
#set grid ytics

#unset border
#unset param

#unset key

#------------------------------------------------------------------------------------
#--------------------Beschriftung----------------------------------------------------
#------------------------------------------------------------------------------------

set xlabel 'Frequenz [MHz]' offset 0,0.5
#set xrange [-1:15]
#set xtics 1
set mxtics
#set xtics axis
set xtics border
set xtics nomirror
#set xtics scale 3
set xtics in
#set xtics out
#set xtics rotate
#set yzeroaxis

set ylabel 'Phasengeschwindigkeit [km/s]' offset 1,0
#set yrange [-1:1]
#set ytics 1
set mytics
#set ytics axis
set ytics border
set ytics nomirror
#set ytics scale 3
set ytics in
#set ytics out
#set ytics rotate
#set xzeroaxis

#set y2label 'Binrachse' offset -1,0
#set y2range [-1:2]
#set y2tics 0,1,1
#set my2tics 10
#set y2tics border
#set y2tics nomirror
#set y2tics scale 3
#set y2tics in
#set y2tics out
#set y2tics rotate
#set x2zeroaxis

#------------------------------------------------------------------------------------
#--------------------Datenquellen----------------------------------------------------
#------------------------------------------------------------------------------------

#cd '...........'
#set decimalsign ','
set output '20120710_085146_072.0010_Dispersion.pdf'
plot'072.0010_A.txt' using 2:3 title 'A' axes x1y1 lw 10,\
'072.0010_S.txt' using 2:3 title 'S' axes x1y1 lw 10,\
'072.0010_H.txt' using 2:3 title 'H' axes x1y1 lw 10
set out