reset

#------------------------------------------------------------------------------------
#--------------------Art der Ausgabe-------------------------------------------------
#------------------------------------------------------------------------------------
set terminal pdfcairo enhanced color solid font "Times-New-Roman,8" size 8cm,8cm			# Ausgabe als PDF

#------------------------------------------------------------------------------------
#--------------------Darstellung der Daten-------------------------------------------
#------------------------------------------------------------------------------------
#set data style lines
#set data style points
#set data style linespoints
set data style dots
#set data style filledcurves
#set style fill solid 1
#set style fill transparent solid 0.1 noborder

set polar
set angles degrees
set size square

set_label(x,text)=sprintf("set label '%s' at (6.5*cos(%f)),(6.5*sin(%f)) center", text, x, x) #this places a label on the outside
eval set_label(0, "0")
eval set_label(30, "30")
eval set_label(60, "60")
eval set_label(90, "90")
eval set_label(120, "120")
eval set_label(150, "150")
eval set_label(180, "180")
eval set_label(210, "210")
eval set_label(240, "240")
eval set_label(270, "270")
eval set_label(300, "300")
eval set_label(330, "330")
set bmargin 3
set lmargin 3
set rmargin 3
set tmargin 3

set key outside right top

set grid polar 15
set grid xtics
set grid mxtics
#set grid ytics
#set grid mytics
#set grid ztics
#set grid mztics
#set grid x2tics
#set grid mx2tics
#set grid y2tics
#set grid my2tics
#set grid cbtics
#set grid mcbtics
#set grid layerdefault
#set grid linetype 0 linewidth 1.000,  linetype 0 linewidth 1.000

#set grid xtics
#set grid ytics

unset border
#unset param

#unset key

#------------------------------------------------------------------------------------
#--------------------Beschriftung----------------------------------------------------
#------------------------------------------------------------------------------------

set title 'Phasengeschwindigkeit in km/s' 0,1

#set rrange[5:6]

#set xlabel 'Winkel []' offset 0,-1
#set xrange [-1:15]
set xtics 0.1
#set mxtics 0.5
set xtics axis
#set xtics border
#set xtics nomirror
#set xtics scale 3
set xtics in
#set xtics out
#set xtics rotate
#set yzeroaxis

#set ylabel 'Phasengeschwindigkeit [km/s]' offset -1,0
#set yrange [-1:1]
set ytics axis
set ytics 0.1
#set mytics
#set ytics border
#set ytics nomirror
#set ytics scale 3
set ytics in
#set ytics out
#set ytics rotate
#set xzeroaxis

#set y2label 'Binrachse' offset -1,0
#set y2range [-1:2]
#set y2tics 0,1,1
#set my2tics 10
#set y2tics border
#set y2tics nomirror
#set y2tics scale 3
#set y2tics in
#set y2tics out
#set y2tics rotate
#set x2zeroaxis

#------------------------------------------------------------------------------------
#--------------------Datenquellen----------------------------------------------------
#------------------------------------------------------------------------------------

#cd '...........'
#set decimalsign ','
